
@media (min-width: 769px){

#ia5fc6799cbf50011.gallery-thumbs .swiper-slide-thumb-active img { border: 2px solid #00a2e9;}
.p1704mec2f015db9ae57d1 .swiper-button-prev {width: 60px;height: 60px;background: url("https://0.rc.xiniu.com/g5/M00/30/69/CgAGbGduTm-AL8_kAAAHMJCEu74703.png") center center / contain no-repeat;left: -5px !important;border: none !important;/* opacity: 1 !important; */position: absolute;top: 30px;z-index: 99;cursor: pointer;}  
.p1704mec2f015db9ae57d1 .swiper-button-next {width: 60px;height: 60px;background: url("https://0.rc.xiniu.com/g5/M00/30/69/CgAGbGduTVeANfUNAAAIqR52YGE282.png") center center / contain no-repeat;border: none;right: -5px !important;/* opacity: 1 !important; */position: absolute;top: 30px;z-index: 99;cursor: pointer;}

div#ia5fc6799cbf50011>div>div {padding: 10px;}
.p1704m8bd5ed4eea6bb4d6 .col-sm-4 img { object-fit: contain;}

#ia5fc6799cbf50011 img { object-fit: contain;}


}






@media (max-width: 769px){


#ia5fc6799cbf50011.gallery-thumbs .swiper-slide-thumb-active img { border: 2px solid #00a2e9;}

.p1704mec2f015db9ae57d1 .swiper-button-prev {width: 40px;height: 40px;background: url("https://0.rc.xiniu.com/g5/M00/30/69/CgAGbGduTm-AL8_kAAAHMJCEu74703.png") center center / contain no-repeat;left: -1% !important;border: none !important;/* opacity: 1 !important; */position: absolute;top: 50%;z-index: 99;cursor: pointer;margin-top: -20px;}  
.p1704mec2f015db9ae57d1 .swiper-button-next {width: 40px;height: 40px;background: url("https://0.rc.xiniu.com/g5/M00/30/69/CgAGbGduTVeANfUNAAAIqR52YGE282.png") center center / contain no-repeat;border: none;right: -1% !important;/* opacity: 1 !important; */position: absolute;top: 50%;z-index: 99;cursor: pointer;margin-top: -20px;}

div#ia5fc6799cbf50011>div>div { padding: 10px;}

.p1704m8bd5ed4eea6bb4d6 .col-sm-4 img { object-fit: contain;}

#ia5fc6799cbf50011 img { object-fit: contain;}

}








